Wichtiges Update für Joomla! 3.x

Wichtiges Update für Joomla! 3.x

Mit Joomla! 3.4.7 kommt ein wichtiges Sicherheitsupdate für die Joomla! 3.x Serie. Das Update behebt eine schwere Sicherheitslücke welche erst wenige Stunden vor dem Update bekannt wurde. Wir empfehlen Ihnen dringend, Ihre Seiten sofort zu aktualisieren.

Was ist neu in Joomla! 3.4.7

Dieses Update enthält keine Änderungen am Funktionsumfang von Joomla! sondern behebt ausschließlich die Sicherheitslücken im Kernsystem.

  1. Niedrige Priorität: Kern - SQL Injection
    Der MySQLi Treiber wurde verbessert um Objekt-Injection-Angriffe zu verhundern
  2. Hohe Priorität: Kern - Session Hardening
    Die schon in der letzten Woche bekannt gewordenen Sicherheitslücke bestand weiterhin, da es sich um einen Fehler in PHP selbst handelte und nicht direkt im Joomla Kern. Nun wurde das System von Joomla so angepasst, das selbst eine der nicht sicheren PHP Versionen nicht länger zu diesem Fehler führen kann.

Hier noch ein Hinweis zu PHP

Achten Sie darauf welche PHP Version Sie verwenden, das Sicherheitsproblem wurde durch Updates der PHP Version schon im September geschlossen. Die Versionen ab 5.4.45, 5.5.29 und 5.6.13 haben dieses Sicherheitsproblem nicht.

Wenn Sie sich unsicher sind, was das Aktualisieren von Joomla! Websites betrifft so nutzen Sie unsere günstigen Updateservice oder unsere Betreuungspakete für Ihre Homepage.

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Weitere Informationen Ok